Meltdown and spectre security flaws - CVE-2017-5754 CVE-2017-5753 CVE-2017-5715

Support for security such as Firewalls and securing linux
User avatar
TrevorH
Forum Moderator
Posts: 24085
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Meltdown and spectre security flaws - CVE-2017-5754 CVE-2017-5753 CVE-2017-5715

Post by TrevorH » 2018/01/10 01:25:39

No, it's in the standard yum repo and just works. If you rsync from a public mirror to your own then there is no need to run createrepo as you'll be syncing all the metadata too. Make sure you yum clean all on the client too or it will continue using the old metadata until it expires.
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

abhaysrivastava83
Posts: 1
Joined: 2018/01/10 03:04:45

Meltdown and Spectre Vulnerabilities impact for Centos

Post by abhaysrivastava83 » 2018/01/10 03:08:35

Hello,

What is the fix for Meltdown and Spectre Vulnerabilities. I want to fix my centos server.
Please provide the impact also.

(edit/avij: I merged your message to this topic, please read this topic first)

mafi81
Posts: 1
Joined: 2018/01/10 09:38:13

Centos Security Update

Post by mafi81 » 2018/01/10 09:42:22

Hi all,
i'm running Centos 7 with kernel Linux 3.10.0-229.1.2.el7.x86_64. Is there an official link where to find information about security upgrade for the last vulnerabilities?
CVE-2017-5753
CVE-2017-5715
CVE-2017-5754

thanks
best regards

(edit/avij: I merged your message to this topic, please read this topic first)

stevemowbray
Posts: 411
Joined: 2012/06/26 14:20:47

Re: Meltdown and spectre security flaws - CVE-2017-5754 CVE-2017-5753 CVE-2017-5715

Post by stevemowbray » 2018/01/10 11:43:51

As always, run "yum update". If your kernel is that old you are way behind on all sorts of patches.

Post Reply